<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f144bbdf17fedb7edf787d728eb84c17">
  <dict>
    <!--2024-05-31 14:47:00.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:47:00.000-->
    <int key="max_message_size">1048576</int>
    <!--2024-05-31 14:47:00.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:47:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:47:00.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2024-05-31 14:47:00.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:47:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
